<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

			<title>Lecciones aprendidas durante mi doctorado sobre género literario y Humanidades Digitales</title>

		  <meta name="description" content="Using Jupyter Notebooks <br/> For the Reproducibility <br/>of a Digital Humanities PhD">
		<meta name="author" content="José Calvo Tello">

		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
		<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
		<link rel="stylesheet" href="../../styles/sky.css" id="theme">
		<link rel="stylesheet" href="custom.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->			
#### Lecciones aprendidas durante mi doctorado sobre género literario y Humanidades Digitales

<br />

##### Universidad de Salamanca, 19.11.2020

<hr />

#### José Calvo Tello
##### Biblioteca Estatal y Universitaria (SUB) de Göttingen 

<hr />


https://jose.calvotello.pages.gwdg.de/slides/talks/20201119_Salamanca_Doctorado/



--

## ¿Doctorado?


<img data-src="./../../images/falsa_imagen_doctorado.png" width="600"/>

--

## Doctorado como (Media) Maraton


<img data-src="./../../images/maraton.png" width="600"/>


--

### Mi experiencia


- Würzburg (Alemania)
- 2015-2020
- 400 páginas, 120 imágenes, decenas de archivos de programación
- Entregado y  defendido en 2020
- Todavía no publicado, ergo no soy doctor

<img data-src="./../../images/jose_calvo_con_su_bebe.jpg" width="300"/>


--

## Advertencia

- Para alumnos del máster de la Universidad de Salamanca
- No es una charla motivacional


--

# Fases del maraton

- Fase 0: Punto de partido
- Fase 1: Bibliografía
- Fase 2: Datos
- Fase 3: Herramientas
- Fase 4: Presentaciones y primeras publicaciones
- Fase 5: Escribir
- Fase final

---

# Fase 0
## Punto de partido

Antes de correr


--


##  Fase 0: Punto de partido

- Nunca he soñado con el doctorado
- Una posibilidad
- Puesto de 4 años en un proyecto de investigación con otros investigadores
- Tutor principal: Christof Schöch


--


##  Fase 0: Punto de partido

- ¿Qué quieres conseguir con el doctorado?
	- Analizar tu tema
	- Aprender cómo se investiga
	- Estatus social / presión social
	- Puesto / beca
	- Posibilidades laborales futuras (¿dentro o fuera de la Universidad?)
	- Tutor(es)

--

##  Fase 0: Punto de partido

- Si buscas posibilidades en Alemania:
	- romanistik.de: http://romanistik.de/
	- Dhd-blog: https://dhd-blog.org/
	- Newsletter de la asociación de dhd: https://dig-hum.de/


---

# Fase 1: Bibliografía

Los primeros kilómetros

--

## Fase 1: Bibliografía

- https://www.zotero.org/groups/266179/gattungsstilistik?

<img data-src="./../../images/zotero-cligs.png" width="400"/>

--

## Fase 1: Bibliografía

- Internacionalízate
- Utiliza un gestor de bibliografía


<img data-src="./../../images/cita_machado_documentos.png" width="700"/>



---

# Fase 2: Datos

Empezando los kilómetros intermedios

--

### Fase 2: Datos

- Corpus of Novels of Spanish Silver Age: CoNSSA
- Textbox

<img data-src="./../../images/textbox.png" width="400"/>

- Schöch, C., Calvo Tello, J., Henny-Krahmer, U. and Popp, S. (2019). The CLiGS textbox: Building and Using Collections of Literary Texts in Romance Languages Encoded in XML-TEI. Journal of the Text Encoding Initiative(11) https://jtei.revues.org/.

--

### Fase 2: Datos

- Haz un plan de recolección de datos
    - Definición de pregunta de investigación
    - Definición de población
    - Anotación
    - Formatos
    - Descríbelo (¡incluidos sus sesgos!)
    - Publicación

- Calvo Tello, J. (2018). Diseño de corpus literarios para análisis cuantitativos. In Bueren Gómez-Acebo, J. L. and Cotarelo Esteban, L. (eds), Edición Del Texto Digital: Legado y Perspectivas. Madrid: TREA.

--

## Fase 2: Datos

### Cierra tu conjunto de datos


--

## Fase 2: Datos

- Trabaja con un gestor de versions (GitLab, GitHub)
- O crea un plan consecuente y frecuente (mensual) de guardados de seguridad 

---

# Fase 3: Herramientas


--

## Fase 3: Herramientas

- Toolbox

<img data-src="./../../images/toolbox.png" width="400"/>

--

## Fase 3: Herramientas

- Jupyter Notebooks para cada capítulo

<img data-src="./../../images/notebooks.png" width="400"/>


--

## Fase 3: Herramientas

1. ¿Programar o no programar?
2. ¿Criterios de evaluación de herramientas/lenguas de programación?
    1. No cuál es la última herramienta molona
    2. Sino qué herramienta me ofrece el análisis que necesito para responder mi pregunta de investigación en los datos que analizo


---

# Fase 4: Presentaciones y primeras publicaciones

--

## Fase 4: Presentaciones y primeras publicaciones

<img data-src="./../../images/cita_machado_las_razones.png" width="700"/>

--

## Fase 4: Presentaciones y primeras publicaciones

<img data-src="./../../images/presentation_eadh.png" width="400"/>

--

## Fase 4: Presentaciones y primeras publicaciones

- Encuentros con otros doctorandos
- Presenta tus datos (¡pronto!)
- Publica parte de tus datos (¡pronto!)
- Presenta primeros resultados


---

# Fase 5: Escribir

En medio de la carrera

--


## Fase 5: Escribir

<img data-src="./../../images/evolution_thesis.png" width="400"/>


--

## Fase 5: Escribir

- Guarda numerosos estadios
- Haz un plan de administrición de imágenes
- No subestimes el tiempo 
- Consigue feedback constructivo y dirigido

--

<img data-src="./../../images/cita_machado_aprendex-sin-auxilio.png" width="700"/>


---

# Fase final

Últimos kilómetros

--

## Fase final

Síndrome de impostor

Experto y alumno a la vez

--

## Fase final

La motivación cojea

--

## Fase final

La financiación cojea

¿Contratos de 3 años cuando los doctorandos tardan 5 años?

--

## Fase final

Presión aumenta

--

## Fase final

- ¿Últimos kilométros?
- <del>Maraton</del>
- Numero indefinido de kilómetros

--

## Fase final

Pasado, presente y futuro están en el aire

--

## Fase final

En manos de la administración

--


<img data-src="./../../images/falsa_imagen_doctorado.png" width="600"/>

--

## Fase final

- Estás terriblemente solo
- Fuera y dentro de la universidad

--

### Estrés, presión psicológica, síntomas de depresión

- Levecque, K., Anseel, F., De Beuckelaer, A., Van der Heyden, J. and Gisle, L. (2017). Work organization and mental health problems in PhD students. Research Policy, 46(4): 868–79 doi:10.1016/j.respol.2017.02.008.

--

### Estrés, presión psicológica, síntomas de depresión

> "One in two PhD students experiences psychological distress; one in three is at risk of a common psychiatric disorder."
- Una conferencia con 30 doctorandos. 10 están en riesgo de depresión

--

> "[In] a laissez-faire leadership style, the risk of experiencing psychological distress significantly increased."


--

> "The odds of experiencing at least two psychological symptoms were 34% higher for female PhD students than for males"

--

> "having a partner was associated with lower levels of psychological distress. [...] those persons having one or more children in the household showed significantly lower odds of having or developing a common psychiatric disorder."

--

### Estrés, presión psicológica, síntomas de depresión

Los indicadores más importantes asociados con síntomas de estrés son:
 - conflictos trabajo-familia
 - presión laboral
 - falta de control en el trabajo
 - estilo de liderazgo del tutor
 - toma de decisiones cercana


--


<img data-src="./../../images/no-relaxing-only-guilt.jpg" width="600"/>


--

## Prevención 

- Ínformate (solo presento mi experiencia y opinión)
- No es una mala racha, son síntomas serios
- Facilitar apoyo psicológico profesional
- Cuidado propio
    - Controla el tiempo de trabajo
    - Sueño
    - Tiempo libre / hobbys
    - Involucra y protege tu círculo más cercano


--

## ¿Termino el doctorado?

- ¿Cuánta gente abandona el doctorado?
- Haz un plan de contingencia:
    - Puede ser que no termines el doctorado
    - No es el fin del mundo
    - Desmembrar un doctorado en publicaciones
    - Tómate tu tiempo
    - Reinvéntate

---

# Conclusiones

--

## Doctorandos

- ¿Por qué quieres hacer el doctorado?
- Sé consciente de las fases del doctorado
- La fase final del doctorado es dura

--

#### Da igual hasta dónde llegues: <br /> Ni tú ni nadie había llegado antes hasta aquí

<img data-src="./../../images/paisaje_wurzburg.jpg" width="600"/>


--


<img data-src="./../../images/falsa_imagen_doctorado.png" width="600"/>


--

## Mi experiencia no va a ser tu experiencia


<img data-src="./../../images/cita_machado_surcos-caminos.png" width="600"/>


--


<img data-src="./../../images/cita_machado_caminante-son-tus-huellas.png" width="600"/>

¡Gracias! 

---
				
					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    